libgutenprint API Reference 5.2.11

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- b
- c
- d
- g
- n
- p
- s
- t

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - b -

- bindtextdomain : gutenprint-intl-internal.h , gutenprint-intl.h